#import "../../fragments/secret.fragment.graphql"

query getSecretDetails($fullPath: ID!, $id: Int) {
  project(fullPath: $fullPath) {
    id
    fullPath
    secret(id: $id) @client {
      ...BaseSecret
      lastAccessedUser {
        id
        avatarUrl
        name
        userId
        username
        webUrl
      }
    }
  }
}
